Subject: Re: Return FAQ
From: Sanjeev Khurma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 2 Sep 2014 13:51:49 +0530 (IST)

Hello Subir,

For Domestic Returns :

If merchant provides you prepaid label or call tag then you only need to pay the administrative handling fee of US$20.

Regards
Sanjeev Khurma

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Tuesday, September 2, 2014 1:45:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Return FAQ

Dear All, 

http://www.borderlinx.com/en/pages/faq/exchange-items 

How do I return items to the merchant? 
Borderlinx is changing the way shoppers around the world can buy from their favorite websites. Simply sign up for your own US and UK addresses and shop online to take advantage of fantastic prices and special offers. Not to mention get your hands on products that aren't available in your own country! Borderlinx will take care of getting all your purchases to you while giving you the ability to track your packages at any time. Sign up now! 
Read more... 

Can you please provide any feedback regarding our FAQ on returns? 

For Int. returns, I suggest we create a table per country/per kg up to 5kg- what do you think? 

I will review the text, let me know your comments. 

Regards, 

Katerina Mousia 
Customer Service Manager 

Regards 
Subir